@font-face {
    font-family: 'Hey August';
    src: url('HeyAugustThin.woff2') format('woff2'),
        url('HeyAugustThin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Hey August';
    src: url('HeyAugustLight.woff2') format('woff2'),
        url('HeyAugustLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Hey August';
    src: url('HeyAugustRegular.woff2') format('woff2'),
        url('HeyAugustRegular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Hey August';
    src: url('HeyAugust.woff2') format('woff2'),
        url('HeyAugust.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Hey August';
    src: url('HeyAugustSemibold.woff2') format('woff2'),
        url('HeyAugustSemibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Hey August';
    src: url('HeyAugustBold.woff2') format('woff2'),
        url('HeyAugustBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Hey August';
    src: url('HeyAugustExtrabold.woff2') format('woff2'),
        url('HeyAugustExtrabold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Hey August';
    src: url('HeyAugustHeavy.woff2') format('woff2'),
        url('HeyAugustHeavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}


/* 
100 Thin
200 Extra Light
300 Light
400 Regular
500 Medium
600 Semi Bold
700 Bold
800 Extra Bold
900 Heavy - Black
*/

@font-face {
    font-family: 'Hey August';
    src: url('HeyAugustThinItalic.woff2') format('woff2'),
        url('HeyAugustThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Hey August';
    src: url('HeyAugustLightItalic.woff2') format('woff2'),
        url('HeyAugustLightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Hey August';
    src: url('HeyAugustItalic.woff2') format('woff2'),
        url('HeyAugustItalic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Hey August';
    src: url('HeyAugustMediumItalic.woff2') format('woff2'),
        url('HeyAugustMediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Hey August';
    src: url('HeyAugustSemiboldItalic.woff2') format('woff2'),
        url('HeyAugustSemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Hey August';
    src: url('HeyAugustBoldItalic.woff2') format('woff2'),
        url('HeyAugustBoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Hey August';
    src: url('HeyAugustExtraboldItalic.woff2') format('woff2'),
        url('HeyAugustExtraboldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Hey August';
    src: url('HeyAugustHeavyItalic.woff2') format('woff2'),
        url('HeyAugustHeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}


